/*
Ocean Blue: #006699
Yellow-Orange: #FFCC66
*/

body { margin: 0; padding: 0}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

.topbar { 
	font-family: Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #006699
	}
	
.leftheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}

.leftsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

.title {
	font-size : 24px;
	font-weight : normal;
	color : #000000;
}

h1.title {
	font-size : large;
	font-weight : bold;
	color : #000000;
	text-align : center;
}

h2.subtitle { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #000000;
	margin-bottom: 3px;
}

h3.title3 { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #00000;
	margin-bottom: 3px;
}

.subtitle { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
	color : #990000;
}

.parahead {
	font-size : 13px;
	font-weight : bold;
	}	

.stronger {
	font-weight : bold
	}

.flag {
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-size:10px;
	font-weight:bold;
	}

.bluebold {
	color:#006699;
	font-size: 12px;
	font-weight:bold;
	}

.gtbullet {
	color:#000000;
	font-size: 13px;
	font-weight:bold;
	}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
}

ul.nobullet {
	list-style-type : none;
	font-size : 12px;
	font-weight : bold;
        }
	
.photobox {
	font-family: Arial, Helvetica, sans-serif;
	font-size : x-small;
	color : #000000;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.factbox {
	float:left; 
	width:255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : small;
	color : #000000;
	margin-left: 5px;
	margin-right: 10px;
	}

.ffspiff{display:block}
.ffspiff *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#80b0ff}
.ffspiff1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #b8fefe;
  border-right:1px solid #b8fefe;
  background:#84fdfd}
.ffspiff2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eefefe;
  border-right:1px solid #eefefe;
  background:#7afdfd}
.ffspiff3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #7afdfd;
  border-right:1px solid #7afdfd;}
.ffspiff4{
  border-left:1px solid #b8fefe;
  border-right:1px solid #b8fefe}
.ffspiff5{
  border-left:1px solid #84fdfd;
  border-right:1px solid #84fdfd}
.ffspifffg{
  padding-left:10px;
  padding-right:10px;
  background:#80b0ff}

h2.ffhead {
	margin-top: 0px;
	text-align: center;
	font-size : 14px;
	font-weight : bold;
	}	

a:link {
	color: #006699;
	text-decoration: none;
	}
a:visited {
	color: #00527B;
	text-decoration: none;
	}
a:hover {
	color : #FFCC66;
	text-decoration: underline;
	}
	
a.flaglink:link { 
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-size:10px;
	font-weight:bold;
	}	
a.flaglink:visited { 
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-size:10px;
	font-weight:bold;
	}
a.flaglink:hover { 
	color:#FFCC66;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-size:10px;
	font-weight:bold;
	}

